Subject: [weirds] DRAFT Charter v 2012-03-20aln.3

From: Andy Newton <[email-masked]>
Date: Mon, 26 Mar 2012 19:02:00 +0200

I have updated the charter text to incorporate the changes discussed on the mailing list. See the attachment.

At this point I would ask that the worksmithing come to an end. After all, it is the IESG that finalizes the charter and they can change the text on us as it is they who are chartering the working group on behalf of the IETF.

A couple of notes on what was not incorporated.

1. As Eric Brunner-Williams changes are very new, there has been no discussion on them, and I do not feel comfortable incorporating them as they seem to suggest very substantive changes.

2. My reading of the extensibility thread is that the text can be left out of the charter as it is covered indirectly in the reference to RFC 3707 and the RIR drafts, but that there was acceptance of the ideas expressed. As this has been recorded in the mailing list, reference to it in the list archives will be available should a charter issue surrounding extensibility arise. This is also true for other issues that met agreement but did not warrant a change to the charter text.

3. The revision provided by Ed Lewis did not seem to meet any agreement other than mine, and I do not feel comfortable including it as the changed text was non-trivial.

-andy

---

From: Eric Brunner-Williams <[email-masked]>
Date: Mon, 26 Mar 2012 14:51:13 -0400

> 1. As Eric Brunner-Williams changes are very new, there has been no discussion on them, and I do not feel comfortable incorporating them as they seem to suggest very substantive changes.

hmm.

s/foo/foo\(s\)/

ok. one size fits all may have been tried previously. several times.

-e

---

From: "Ning Kong" <[email-masked]>
Date: Tue, 27 Mar 2012 16:12:14 +0800

Nits:
IRIS (RFC 3891)  ---->  IRIS (RFC 3981)

Ning

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Andy Newton
> Sent: Tuesday, March 27, 2012 1:02 AM
> To: [email-masked]
> Subject: [weirds] DRAFT Charter v 2012-03-20aln.3
> 
> I have updated the charter text to incorporate the changes discussed on
the
> mailing list. See the attachment.
> 
> At this point I would ask that the worksmithing come to an end. After all,
it is
> the IESG that finalizes the charter and they can change the text on us as
it is
> they who are chartering the working group on behalf of the IETF.
> 
> 1. As Eric Brunner-Williams changes are very new, there has been no
> discussion on them, and I do not feel comfortable incorporating them as
they
> seem to suggest very substantive changes.
> 
> 2. My reading of the extensibility thread is that the text can be left out
of the
> charter as it is covered indirectly in the reference to RFC 3707 and the
RIR
> drafts, but that there was acceptance of the ideas expressed. As this has
been
> recorded in the mailing list, reference to it in the list archives will be
available
> should a charter issue surrounding extensibility arise. This is also true
for
> other issues that met agreement but did not warrant a change to the
charter
> text.
> 
> 3. The revision provided by Ed Lewis did not seem to meet any agreement
> other than mine, and I do not feel comfortable including it as the changed
> text was non-trivial.
> 
> -andy